/* This sets the overall frame for the site */
body {
  margin:0px; background-color:#f7f7f7;
  font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
  font-size:11pt;
  height:100%;
}

/* These control the fixed-width text elements of the page */
textarea, pre, code { font-size:0.9em; }
pre, code { font-family:'Lucida Console','Andale Mono','Courier New',Courier,monospace; }
pre { line-height:1.2em; }
pre code, code code, pre pre { font-size:100%; }

/* These primarily adjust the size and spacing of heading elements,
** most browsers have atrocious defaults for these. */
h1, h2, h3, h4, h5, h6 { margin-top:1.0em; margin-bottom:0.6em; }
h1, h2, h3, h6 { font-weight:normal; }
h4, h5 { font-weight:bold; }
h1 code, h2 code, h3 code, h4 code { font-size:1em; }
h1 { font-size:1.8em; }
h2 { border-bottom:1px solid #aaa; margin-top:1em; margin-right:2em; font-size:1.44em; }
h3 { font-size:1.22em; }
h4 { font-size:1.07em; }
h5 { font-size:1.0em; }
h6 { font-size:1.0em; }

/* Defaults for all links */
a { text-decoration:none; color:#5C7C96; }
a:hover { text-decoration:underline; color:#6799b1; }

/* The #wikilogo element is the logo from $PageLogoFmt */
#wikilogo { margin-top:4px; padding:6px; border-bottom:1px #cccccc solid; }

/* This controls the rest of the heading (primarily the search box) */
#wikihead { 
  position:absolute; right:10px; top:10px; 
  font-size:85%; 
}
#wikihead input { font-size:85%; } 

/* These affect the main content area. */
#wikibody { 
  padding:10px 10px 10px 10px; background-color:white; 
  font-size:11pt; 
}
#wikicmds { 
  float:right; white-space:nowrap; 
  font-size:80%; 
}
#wikicmds ul { list-style:none; margin:0px; padding:0px; }
#wikicmds li { display:inline; margin:0px 5px; }
/* same as defaults:
#wikicmds li a { text-decoration:none; color:blue; border:none; }
#wikicmds li a:hover { text-decoration:underline; color:blue; }
*/
#wikicmds li a.createlink { display:none; }
.pagegroup { margin-top:8px; margin-bottom:2px; }
.pagetitle { line-height:1em; margin:0px; font-size:1.6em; font-weight:normal; }
.wikiaction { margin-top:4px; margin-bottom:4px; }

#wikitext { margin-top:12px; line-height:1.33em; }
#wikitext table { font-size:100%; line-height:1.33em; } /* For MSIE 5.5 */
#wikitext p { margin-left:1em }
#wikitext dl { margin-left:1em; }
#wikitext dt { margin-left:1em; margin-top:0.5em; font-weight:bold; }
#wikitext ul { margin-bottom:0.5em; }
#wikitext li { margin-top:0.3em; }
#wikitext hr { margin-top:2em; }
#wikitext .vspace { margin-top:0.75em; }
 
/* These are for the edit form. */
#wikiedit form { margin:0px; width:100%; }
#wikiedit textarea { width:100%; }
.wikimessage { margin-top:4px; margin-bottom:4px; font-style:italic; }

/* These affect the lines at the very bottom. */
#wikifoot { 
  padding-left:178px; padding-bottom:4px; border-top:1px #cccccc solid;
  font-size:80%;
  padding-top:4px;
}

.lastmod { white-space:nowrap; position:absolute; }
.wikisignature { white-space:nowrap; position:absolute; right:10px; }

/* These affect the printed appearance of the web view (not the separate
** print view) of pages.  The sidebar and action links aren't printed. */
@media print {
  body { width:auto; margin:0px; padding:0.5em; }
  #wikihead, #wikileft, #wikicmds, .footnav { display:none; }
  #wikifoot { padding:2px; }
}

#wikipage { height:100%; }

#fullheight { height:100%; }

/* These are for the left-sidebar. */
#wikileft { 
  width:155px; 
  padding:6px; padding-top:10px; border-right:1px #cccccc solid; 
  line-height:1.33em;
  font-size:9.4pt;
  background: #eee
}
.sidehead {
  margin:0px; padding:10px 2px 6px 2px;
  font-size:10pt; font-weight:bold; font-style:normal; 
}
.sidehead a {
  font-weight:bold; font-style:normal;
}
#wikileft ul { list-style:none; padding:0px; margin:0px; }
#wikileft li { display: list-item; margin: 0px; border-bottom: 1px solid #666; }
#wikileft li a { text-decoration: none; color: #222; padding: 2px 2px 4px 2px; text-indent: 4px; }
#wikileft ul li a { display: block; }
#wikileft ul li a:hover { 
    text-decoration: none; 
    color: #eee; 
    background: #666 url(images/selector.gif) center right no-repeat; 
    padding: 2px 2px 4px 2px; 
    text-indent: 4px; 
}
#wikileft a.selflink { 
    text-decoration: none; 
    color: #eee; 
    background: #666 url(images/selector.gif) center right no-repeat; 
    padding: 2px 2px 4px 2px; 
    text-indent: 4px; 
}
